body, p, td, div, span {font-family:verdana;font-size:10px;color:#999999; letter-spacing:-1px;
                    margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;
                    padding-bottom:0px;padding-top:0px;padding-left:0px;padding-right:0px;
					scrollbar-base-color:#F2F2F2;scrollbar-arrow-color:#999999;scrollbar-3dlight-color:#F2F2F2;
					scrollbar-highlight-color:#F2F2F2;scrollbar-face-color:#F2F2F2;scrollbar-shadow-color:#D2D2D2;
					scrollbar-darkshadow-color:#F2F2F2;}
                    }

ul {margin-top:0px;margin-left:32px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;padding-top:0px;padding-left:0px;padding-right:0px}
li {line-height:14px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;padding-top:0px;padding-left:0px;padding-right:0px}

h1 {font-family:georgia;color:#83B028;font-size:12px;
					margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;
                    padding-bottom:0px;padding-top:0px;padding-left:0px;padding-right:0px;
                    }
h2 {font-family:verdana;font-weight:bold;color:#83B028;font-size:10px;
					margin-top:0x;margin-left:2px;margin-bottom:0px;margin-right:0px;
                    padding-bottom:0px;padding-top:2px;padding-left:0px;padding-right:0px;
                    }

.border {border-style:solid;border-width:1px;border-color:#999999}
.input	{border-style:solid;border-width:1px;border-color:#999999;font-family:verdana;font-size:10px;color:#57758E; letter-spacing:-1px}

a:active {color:#666666;text-decoration:none}
a:link {color:#666666;text-decoration:none}
a:visited {color:#666666;text-decoration:none}
a:hover {color:#83B028;background-color:#F2F2F2;text-decoration:none}